<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Freecell" group="Games" checked="False">
    <Tip>FreeCell for Pocket PC is a Pocket PC version of Jim Horne's classic Windows card game, FreeCell. It is open-source, licensed under the terms of the GNU GPL.</Tip>
    <Guid type="p">4e0550c0-eae9-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>1.1</AppVersion>
    <AppAuthorURL>http://surfvi.com/~nandhp/ceproj/freecell/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>